Subject: Re: [lojban] ce'u (was: vliju'a

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 03 Aug 2001 22:43:05

la xod cusku di'e

>ni'o I recall a while ago I offered an analogy of ka:ce'u::du'u:makau, yet
>nobody else thought they were anything alike! But they seem directly
>parallel to me. Both are abstractions, and both ce'u and makau focus the
>abstraction into a certain place of the abstracted bridi.

Every ka has a ce'u, and makau can be used with ka as much as with
du'u, so they are not really analogous. For example: {ti ta frica
le ka makau mamta ce'u}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp